-- Standard Turbine libraries
import "Turbine";
import "Turbine.Gameplay";
import "Turbine.UI";
import "Turbine.UI.Lotro";

local importPath = getfenv(1)._.Name;
local thurallorPath = string.gsub(importPath, "%.MouseFinder$", "");

-- Thurallor's libraries
local commonPath = thurallorPath .. ".Common";
import (commonPath .. ".Utils");
import (commonPath .. ".UI.ColorPicker");

-- Friend Alert source files
import (importPath .. ".Locale");
import (importPath .. ".Settings");
import (importPath .. ".Main");
